body {
    background-color: #ecf0f5;
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 500;
}
.sidebar-menu>li>a {
    font-weight: 100;
}

.wrapper{
    background: #2e3e4e !important;
}
.main-header .logo {
    background: #000000 !important;
    position: fixed;
}
.main-header .navbar {
    background-color: #178acc !important;
}
aside.main-sidebar{
    background: #161B1F !important;
}
.skin-blue .sidebar-menu>li>a:hover, .skin-blue .sidebar-menu>li.active>a {
    color: #fff;
    background: #178acc;
    border-left-color: #178acc;
}
.content-header {
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
    padding-bottom: 15px;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 5px;
    margin-top: 50px;
    background: #ffffff !important;
    padding-left: 25px;
}
.modal-header{
    background: #178acc;
    color:#ffffff;
    border-bottom: 0;
    min-height: 20px;
    padding: 15px;
}
.modal-header h5{
    color:#fff;
}
button.close{
    color: #ffffff;
}
.main-header li.user-header{
    background-color: #178acc !important;
}
.item-table-header{
    background: #2e3e4e;
    color: #fff;
}
.listthumb{
    margin-bottom: 0px;
}

.spinner {
    position: relative
}
.spinner:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8) url(../img/cubes_loader.gif) no-repeat 50% 50%;
    visibility: visible;
    z-index: 5000;
}

.form-control{
    border-radius: 0;
}
label{
    font-weight: 700;
}
textarea{
    resize: none;
}
.table tbody>tr>td{
    vertical-align: middle;
}
.sidebar h4 {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    color:#ffffff;
    margin-left: 20px;
}
.login-logo {
    font-size: 20px;
    text-align: center;
    margin-bottom: 0;
    background: #161B1F;
    padding: 15px;
    color: #FFFFFF;
}
.invoice {
    padding: 15px 9px 80px;
    z-index: 2;
    color: #555;
    max-width: 1000px;
    overflow: hidden;
    min-height: 900px;
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.1);
}
.invoice table tbody>tr>td .form-group{
    margin-bottom: 0;
}
#taxTotal, #grandTotal, #subTotal, .currencySymbol,#amountDue{
    font-weight: 700;
}
.amount_due{
    font-size: 20px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
    padding-right: 0.2em;
}
.chosen-container {
    width: 100% !important;
}
.invoice_title{
    color: #2e3e4e;
    font-weight: bold;
}
hr.separator{
    border-color:  #2e3e4e;
    margin-top: 10px;
    margin-bottom: 10px;
}
tbody#items > tr > td{
    border: 3px solid #fff !important;
    vertical-align: middle;
}
#items{
    background-color: #f1f1f1;
}

.invoice_status_cancelled
{
    font-size : 25px;
    text-align : center;
    color: #cc0000;
    border: 1px solid #cc0000;
}
.invoice_status_paid
{
    font-size : 30px;
    text-align : center;
    color: #82b440;
    border: 1px solid #82b440;
}
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.dropdown-menu>li>a {
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 23px;
}
.language-img {
    margin-right: 5px;
    margin-top: -2px;
}
.input-file { position: relative; } /* Remove margin, it is just for stackoverflow viewing */
.input-file .input-group-addon { border: 0px; padding: 0px; }
.input-file .input-group-addon .btn { border-radius: 0 4px 4px 0 }
.input-file .input-group-addon input { cursor: pointer; position:absolute; width: 72px; z-index:2;top:0;right:0;filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";opacity:0; background-color:transparent; color:transparent; }
.scrollable {
    overflow-x: hidden;
    overflow-y: auto;
}
.btn{
    border:none;
}
.line-legend li > span, .pie-legend li span {
    display: inline-block;
    height: 3px;
    width: 20px;
    margin-right: 5px;
    position: relative;
    top: -3px;
}
.line-legend li, .pie-legend li {
    list-style: none;
    list-style-type: none;
    font-size: 14px;
    float: left;
    margin-right: 20px;
    line-height: 1.6em;
}
.dashboard_stats{
    font-size: 14px;
}
